<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="fr">
<context>
    <name>UkuiShortcut::AutoRotationShortcut</name>
    <message>
        <source>Auto Rotation</source>
        <translation>Rotation automatique</translation>
    </message>
</context>
</TS>
